pkgresolve vulnerabilities

Resolve a dependency of another package.

Latest version

1.1.4

First published

7 years ago

Latest version published

5 years ago

Licenses detected

  • license: ISC >=1.0.0 <1.1.1
  • license: MIT >=1.1.1

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
pkgresolve 1.1.4 Latest 09 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pkgresolve 1.1.3 28 Sep, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pkgresolve 1.1.2 28 Sep, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pkgresolve 1.1.1 28 Sep, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pkgresolve 1.1.0 28 Sep, 2014 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pkgresolve 1.0.0 28 Sep, 2014 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L